<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	
<script type="text/javascript">
	

    function operacion(num1,num2){

       let suma=0;
       let resta=0;
       let multi=0;
       let division=0;
         suma=num1+num2;
         resta=num1-num2;
         multi=num1*num2;
         division=num1/num2;

         document.write(suma);
          document.write(resta);
           document.write(multi);
            document.write(division);

    }

    let n1=10;
    let n2=5;
    let r=0;
   operacion(1,5);
   
      function operacion(num1,num2){

       let resultado[];

       resultado[0]=num1+num2;
       return resultado;



      }

          r=resultado(7,8);

          document.write("la suma es",r[0]);


</script>



</body>
</html>